
/* ****************** 1칸 레이아웃  ****************** */

.layout_207343_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_207343_ > div:after {content:''; display:block; clear:both;}
.layout_207343_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_207343_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_207345_ {
  clear:both;
  margin:0 auto; padding:0;
  background:url(/img_up/shop_pds/ehompy0049/design/img/subtitle_pc_bg.jpg) no-repeat;
  background-size:100% 100%;
  width:996px; height:120px;
  }
.empty_207345_ > div {  
  margin:0; padding:0;
  position:relative;
    }
.empty_207345_ > div p {
  font-family: 'NanumSquare', sans-serif; font-weight: 800; font-size:19px;
  display:inline-block;  letter-spacing:-.5px;
  margin:0; padding:0 0 7px 0;
  position:absolute;
  top:45px;
  left:360px;
  border-bottom:3px solid #ffe400;
  }
.empty_207345_ > div span {
  font-family: 'NanumSquare', sans-serif; font-weight: 400;
  font-size:14px; letter-spacing:-.5px;
  line-height:20px;
  display:inline-block;
    margin:0; padding:0;
    position:absolute;
    top:40px;
  left:560px;
  height:120px; overflow:hidden;
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_207344_ {
  clear:both;
  margin:0 auto; padding:0;
  background:url(/img_up/shop_pds/ehompy0049/design/img/subtitle_m_bg.jpg) no-repeat;
  background-size:100% 100%;
  width:100%; height:10.5em;
  }
.empty_207344_ > div {  
  margin:0; padding:0;
  position:relative;
    }
.empty_207344_ > div p {
  font-family: 'NanumSquare', sans-serif; font-weight: 800; font-size:19px;
  display:inline-block;  letter-spacing:-.5px;
  margin:0 0 0 0; padding:0 0 3px 0;
  position:absolute;
  top:25px;
  left:50%;
  border-bottom:3px solid #ffe400;
  }
.empty_207344_ > div span {
  font-family: 'NanumSquare', sans-serif; font-weight: 400;
  font-size:14px; letter-spacing:-.5px;
  line-height:20px;
  display:inline-block;
  margin:0 0 0 -10px; padding:0 10px;
    position:absolute;
    top:60px;
  left:50%;
  height:7.5em; overflow:hidden;
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_190216_ {clear:both; min-width:320px; max-width:996px; margin:0 auto;}
.layout_190216_ > div:after {content:''; display:block; clear:both;}
.layout_190216_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_190216_ {min-width:996px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_190219_ {font-size:0;}
.title_190219_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ff4900; line-height:1.4em;
}
.title_190219_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_190219_.style_top p {padding-top:10px;}
.title_190219_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_190219_.style_right p {padding-right:14px;}
.title_190219_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_190219_.style_bottom p {padding-bottom:12px;}
.title_190219_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_190219_.style_left p {padding-left:14px;}
.title_190219_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_190219_.style_circle1 p {padding-left:20px;}
.title_190219_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_190219_.style_circle2 p {padding-left:20px;}
.title_190219_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__190217_ * {box-sizing:border-box}
	.pm-board_album__190217_ ul {margin:0;padding:0;list-style:none}
	.pm-board_album__190217_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__190217_ li {float:left}
	.pm-board_album__190217_ li.clear {clear:both}
	.pm-board_album__190217_ li a {display:block;text-align:center;color:#333;padding:5px;}

	.pm-board_album__190217_ .figure {margin:0; }
	.pm-board_album__190217_ .figure img {display:block;margin:0 auto; border:5px solid transparent;}
  .pm-board_album__190217_ .figure img:hover { opacity:0.9; border:5px solid #ffc000 }

   
	.pm-board_album__190217_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__190217_ .bd {margin:8px 0 0;font-size:13px; text-indent:10px; font-weight:bold; text-align:center;}

	.pm-board_album__190217_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__190217_ .bd,
	.pm-board_album__190217_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__190217_ .comment {font-weight:normal;color:#888}
	.pm-board_album__190217_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__190217_.col_2 li {width:50%}
	.pm-board_album__190217_.col_3 li {width:33.33%}
	.pm-board_album__190217_.col_4 li {width:25%}
	.pm-board_album__190217_.col_5 li {width:20%}
